Get a meeting
curl --request GET \
--url https://api.attio.com/v2/meetings/{meeting_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.attio.com/v2/meetings/{meeting_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.attio.com/v2/meetings/{meeting_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": {
"workspace_id": "14beef7a-99f7-4534-a87e-70b564330a4c",
"meeting_id": "cb59ab17-ad15-460c-a126-0715617c0853"
},
"title": "Onboarding Session",
"description": "Getting you up to speed with the platform and answering any questions you have.",
"is_all_day": false,
"start": {
"datetime": "2027-11-27T14:00:00.000-04:00",
"timezone": "America/New_York"
},
"end": {
"datetime": "2027-11-27T15:00:00.000-04:00",
"timezone": "America/New_York"
},
"participants": [
{
"status": "accepted",
"is_organizer": false,
"email_address": "person@company.com"
}
],
"linked_records": [
{
"object_slug": "people",
"object_id": "891dcbfc-9141-415d-9b2a-2238a6cc012d",
"record_id": "891dcbfc-9141-415d-9b2a-2238a6cc012d"
}
],
"created_at": "2023-01-01T15:00:00.000000000Z",
"created_by_actor": {
"type": "workspace-member",
"id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b"
}
}
}{
"status_code": 404,
"type": "invalid_request_error",
"code": "not_found",
"message": "Meeting with ID \"cb59ab17-ad15-460c-a126-0715617c0853\" was not found."
}Meetings
Get a meeting
Get a single meeting by ID.
This endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users.
Required scopes: meeting:read, record_permission:read.
GET
/
v2
/
meetings
/
{meeting_id}
Get a meeting
Authorizations
This API uses OAuth 2.0 with the authorization code grant flow.
Path Parameters
A UUID which identifies the meeting.
Example:
"cb59ab17-ad15-460c-a126-0715617c0853"
Response
Success
Success
Show child attributes
Show child attributes
Was this page helpful?
⌘I